Loading...
Searching...
No Matches
multiplies_result< A1, A2 >

## Detailed Description

template<class A1, class A2>
struct rheolef::details::multiplies_result< A1, A2 >

Definition at line 606 of file expression.h.

## Public Types

typedef promote< A1, A2 >::type | type

## Member Typedef Documentation

## type

template<class A1 , class A2 >

typedef promote<A1,A2>::type type

Definition at line 607 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/main/lib/expression.h